.texts {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; color: #000000; text-decoration: none}
.CRtext {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #999999}
.crxs {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #999999}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #333333}
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #666666; font-weight: bold}
